/* template css */

@font-face {
	font-family:OpenSansLight;
	src: url('fonts/OpenSansLight.eot') format('eot'), 
	     url('fonts/OpenSansLight.woff') format('woff'), 
	     url('fonts/OpenSansLight.ttf')  format('truetype');
}
@font-face {
    font-family:OpenSansRegular;
    src: url('fonts/OpenSansRegular.eot') format('eot'), 
	     url('fonts/OpenSansRegular.woff') format('woff'), 
	     url('fonts/OpenSansRegular.ttf')  format('truetype');
}
@font-face {
    font-family:OpenSansBold;
    src: url('fonts/OpenSansBold.eot') format('eot'), 
	     url('fonts/OpenSansBold.woff') format('woff'), 
	     url('fonts/OpenSansBold.ttf')  format('truetype');
}

html, body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

#view{
	min-height:100%;
}

header{
	margin:0 auto;
	position:relative;
	width:1140px;
	height:120px;
}
header #logo{
	position:absolute;
	display:block;
	top:5px;
	left:10px;
}
header #mod-top-menu{
	position:absolute;
	top:5px;
	left:190px;
}
header #mod-top-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
header #mod-top-menu ul li{
	margin-left:10px;
	padding-right:20px;
	background:url(../images/X.png) no-repeat right center;
	float:left;
}
header #mod-top-menu ul li:nth-last-child(1){
	background:none;
}
header #mod-top-menu ul li a{
	font-family:OpenSansRegular;
	color:#000;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
}
header #mod-top-menu ul li.active a,
header #mod-top-menu ul li a:hover{
	text-decoration:underline;
}
header #modeJob{
	position:absolute;
	top:45px;
	left:210px;
	background:url(../images/clock.png) no-repeat left center;
	padding-left:45px;
	font-family:OpenSansRegular;
	color:#999999;
	font-size:14px;
}
header #phones{
	position:absolute;
	top:40px;
	left:500px;
	background:url(../images/phone.png) no-repeat left center;
	padding-left:45px;
	font-family:OpenSansBold;
	color:#999999;
	font-size:16px;
}
header #mod-basket{
	position:absolute;
	top:20px;
	right:0;
	background:url(../images/basket.png) no-repeat right bottom;
	padding-right:78px;
	width:200px;
	height:80px;
	font-family:OpenSansRegular;
}
header #mod-basket #titlebasket{
	font-family:OpenSansBold;
	font-size:16px;
}
header #mod-basket a{
	text-decoration:none;
}
header #mod-basket #emptybasket,
header #mod-basket #infobasket{
	margin-top:20px;
	color:#CCC;
	font-size:14px;
}
header #mod-basket #productBasket{
	position:absolute;
	top:30px;
	right:23px;
	background:url(../images/basket-product.png) no-repeat;
	width:34px;
	height:34px;
	font-family:OpenSansBold;
	line-height:34px;
	font-size:20px;
	text-align:center;
	color:#FFF;
}

header #mod-login{
	position:absolute;
	z-index:99;
	right:0;
	bottom:-95px;
}
header #mod-login a{
	padding-top:45px;
	display:block;
	float:left;
	height:50px;
	font-family:OpenSansRegular;
	color:#666666;
	text-align:center;
	text-decoration:none;
}
header #mod-login a#profile{
	margin-right:50px;
	position:relative;
	background:url(../images/profile.png) no-repeat center -87px;
}
header #mod-login a#profile:hover{
	background-position-y:3px;
}
header #mod-login a#login{
	position:relative;
	background:url(../images/login.png) no-repeat center -90px;
}
header #mod-login a#login:hover{
	background-position-y:0;
}

#mod-center-menu{
	background-color:#000;
	min-width:1168px;
	width:100%;
}
#mod-center-menu #menu-link{
	margin:0 auto;
	position:relative;
	width:1140px;
	height:95px;
}

#mod-center-menu #menu-link a{
	margin-right:90px;
	padding-top:45px;
	display:block;
	float:left;
	height:50px;
	font-family:OpenSansRegular;
	color:#666666;
	text-align:center;
	text-decoration:none;
}
#mod-center-menu #menu-link a .title,
header #mod-login a .title{
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}
#mod-center-menu #menu-link a:hover .title,
header #mod-login a:hover .title{
	color:#e15616;
}
#mod-center-menu #menu-link a .description,
header #mod-login a .description{
	line-height:14px;
	font-size:14px;
}

#mod-center-menu #menu-link a#catalog{
	position:relative;
	background:url(../images/catalog.png) no-repeat center -90px;
}
#mod-center-menu #menu-link a#catalog:hover{
	background-position-y:5px;
}
#mod-center-menu #menu-link a#catalog #arrow{
	position:absolute;
	top:52px;
	right:-25px;
	background:url(../images/arrow.png) no-repeat;
	width:19px;
	height:16px;
}
#mod-center-menu #menu-link #list-catalog{
	padding:0 10px;
	position:absolute;
	z-index:999;
	top:95px;
	left:0;
	background:url(../images/list-catalog.png) no-repeat #000000;
	display:none;
	width:1120px;
	height:495px;
}
#mod-center-menu #menu-link #list-catalog a{
	margin:14px;
	padding:0 6px;
	float:none;
	color:#FFF;
	font-size:14px;
	height:auto;
	line-height:24px;
	text-align:left;
}
#mod-center-menu #menu-link #list-catalog a:hover{
	background-color:#e15616;
}

#mod-center-menu #menu-link a#news{
	position:relative;
	background:url(../images/news.png) no-repeat center -90px;
}
#mod-center-menu #menu-link a#news:hover{
	background-position-y:5px;
}

#mod-center-menu #menu-link a#hits{
	position:relative;
	background:url(../images/hits.png) no-repeat center -90px;
}
#mod-center-menu #menu-link a#hits:hover{
	background-position-y:5px;
}

#mod-center-menu #menu-link a#sale{
	position:relative;
	background:url(../images/sale.png) no-repeat center -90px;
}
#mod-center-menu #menu-link a#sale:hover{
	background-position-y:5px;
}

#mussearch{
	margin:2px auto 4px auto;
	/*position:relative;
	z-index:9999;*/
	width:1130px;
	background-color:#FFF;
	border:3px solid #e15616;
	height:33px;
}
#mussearch input{
	margin:0;
	padding:0;
	background:none;
	border:none;
	float:left;
}
#mussearch input:focus,
#mussearch input:hover {
  outline:none;
  box-shadow:none;
  border-color:transparent;
 }
#mussearch #searchInput{
	padding:0 5px;
	height:33px;
	line-height:33px;
	font-size:16px;
	width:1050px;
}
#mussearch #searchButton{
	margin-left:20px;
	background:url(../images/search.png) no-repeat center;
	width:33px;
	height:33px;
	cursor:pointer;
}

#mod-poster{
	margin:0 auto 20px auto;
	position:relative;
	width:1136px;
	/*height:442px;*/
}
#mod-poster .random-image{
	position:absolute;
	top:0;
	left:0;
}
#mod-poster .mod_ext_bxslider_images{
	position:absolute;
	top:0;
	right:0;
}

#titleBorder{
	margin-top:10px;
	border-bottom:3px solid #da251d;
	height:41px;
}
#titleBorder h1{
	margin:3px 0 0 0;
	padding:0 0 4px 20px;
	background:url(../images/title-fon.png) no-repeat left center;
	height:40px;
	line-height:40px;
	font-size:18px;
	font-weight:100;
	color:#FFF;
}

#main{
	position:relative;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:850px;
	width:1140px;
	font-family:OpenSansRegular;
	color:#666666;
}

#main ul.breadcrumb{
	margin:16px 6px;
	height:20px;
	font-size:13px;
	line-height:16px;
}
#main ul.breadcrumb{
	margin:0;
	padding:0;
	list-style:none;
}
#main ul.breadcrumb li{
	margin-left:2px;
	padding-right:4px;
	float:left;
}
#main ul.breadcrumb .icon-location{
	margin-right:6px;
	display:block;
	background:url(../images/home.png) no-repeat left center;
	width:16px;
	height:16px;
}
#main ul.breadcrumb li span,
#main ul.breadcrumb li a{
	text-decoration:none;
	color:#666666;
}
#main ul.breadcrumb li.active span,
#main ul.breadcrumb li.active a{
	color:#e15616;
}
#main ul.breadcrumb li a:hover{
	text-decoration:underline;
}

#main #menuName{
	margin:10px 0 20px 0;
	padding:0 20px;
	position:relative;
	background-color:#e15616;
	color:#cccccc;
	height:57px;
	font-size:28px;
	line-height:57px;
}
#main #menuName #nick{
	position:absolute;
	left:30px;
	bottom:-14px;
	background:url(../images/nick.png) no-repeat;
	width:23px;
	height:14px;
}

#main #component-left{
	width:260px;
	float:left;
}
#main #component-left #subMenus{
	margin:20px 0;
}
#main #component-left #subMenus a{
	margin:10px 0;
	padding:0 10px;
	display:block;
	text-decoration:none;
	color:#000;
	line-height:30px;
	font-size:16px;
}
#main #component-left #subMenus a:hover{
	background-color:#e15616;
	color:#FFF;
}

#main #component-left #filter{
	margin-top:30px;
}
#main #component-left #filter #titleFilter{
	padding-left:20px;
	background-color:#cccccc;
	height:50px;
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	color:#666666;
}
#main #component-left #filter #musfilter{
	margin:10px 0;
}
#main #component-left #filter #musfilter .nameBlocks{
	padding-left:8px;
	position:relative;
	border:1px solid #c8c8c8;
	height:28px;
	line-height:28px;
	font-size:16px;
	color:#2a2a2a;
	cursor:pointer;
}
#main #component-left #filter #musfilter .nameBlocks:hover,
#main #component-left #filter #musfilter .nameBlocks.active{
	border:1px solid #e15616;
	color:#e15616;
}
#main #component-left #filter #musfilter .nameBlocks .numberS{
	position:absolute;
	top:0;
	right:4px;
	height:28px;
	line-height:28px;
	font-size:12px;
	font-weight:bold;
	color:#f7426d;
}
#main #component-left #filter #musfilter .bodyBlocks{
	margin:2px 0 10px 0;
	padding-left:4px;
	/*overflow-y:auto;
	max-height:280px;*/
	color:#575757;
}
#main #component-left #filter #musfilter .bodyBlocks label{
	margin:6px 0;
	overflow:hidden;
	white-space:nowrap;
	display:block;
	cursor:pointer;
	/*height:20px;
	line-height:20px;*/
	font-size:14px;
}
#main #component-left #filter #musfilter .bodyBlocks label:hover,
#main #component-left #filter #musfilter .bodyBlocks label input:checked + span{
	color:#e15616;
}
#main #component-left #filter #musfilter .bodyBlocks label input{
	float:left;
}
#main #component-left #filter #musfilter .bodyBlocks label span{
	padding-left:4px;
}
#main #component-left #filter #musfilter button{
	background-color:#CCC;
	border-radius:8px;
	width:100px;
	height:30px;
	text-align:center;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#666;
	float:left;
	cursor:pointer;
}
#main #component-left #filter #musfilter button:nth-last-child(1){
	margin-left:60px;
}

#main .com-productList{
	margin-left:270px;
	width:900px;
}

#main .mod-productList{
	position:relative;
	left:-14px;
	width:1168px;
}
#main .mod-productList #markLike{
	position:absolute;
	top:-38px;
	left:325px;
	background:url(../images/like.png) no-repeat;
	width:34px;
	height:33px;
}
#main .mod-productList #markDescription{
	position:absolute;
	top:-31px;
	right:78px;
	color:#000;
	font-size:16px;
	font-weight:bold;
}
#main .mod-productList #markCar{
	position:absolute;
	top:-30px;
	right:18px;
	background:url(../images/car.png) no-repeat;
	width:39px;
	height:26px;
}

#main #productList #subMenusImg{
	margin:20px;
	padding:0 40px;
	position:relative;
	width:748px;
}

#main #productList #subMenusImg #arrowLeft{
	position:absolute;
	top:80px;
	left:10px;
	background:url(../images/arrow-left.png) no-repeat;
	width:20px;
	height:32px;
	cursor:pointer;
	opacity:0.6;
}
#main #productList #subMenusImg #arrowRight{
	position:absolute;
	top:80px;
	right:10px;
	background:url(../images/arrow-right.png) no-repeat;
	width:20px;
	height:32px;
	cursor:pointer;
	opacity:0.6;
}
#main #productList #subMenusImg #arrowLeft:hover,
#main #productList #subMenusImg #arrowRight:hover{
	opacity:1;
}

#main #productList #blockSubMenus{
	overflow:hidden;
	width:748px;
	height:220px;
}
/*#main #productList #blockSubMenus #widthBlockSubMenus{
	white-space:nowrap;
}*/
#main #productList #blockSubMenus a{
	margin:0 10px;
	border:0;
	display:block;
	width:167px;
	text-decoration:none;
	text-align:center;
	color:#e15616;
	font-size:14px;
	line-height:20px;
	float:left;
}
#main #productList #blockSubMenus a:hover{
	text-decoration:underline;
}
#main #productList #blockSubMenus a img{
	border:1px solid #CCC;
	width:165px;
	height:165px;
}

#main #productList .product{
	margin:21px;
	position:relative;
	width:250px;
	height:330px;
	float:left;
}
#main #productList .product a{
	text-decoration:none;
	color:#000;
}
#main #productList .product .image{
	width:250px;
	height:200px;
	overflow:hidden;
}
#main #productList .product:hover .image{
	position:relative;
	z-index:99;
	cursor:move;
}
#main #productList .product .name{
	margin-top:10px;
	position:relative;
	overflow:hidden;
	height:70px;
	font-size:16px;
}
#main #productList .product .name .grade{
	position:absolute;
	bottom:0;
	width:250px;
	height:20px;
	background:url(../images/1.png) repeat-x;
}
#main #productList .product:hover .name{
	position:relative;
	z-index:99;
}
#main #productList .product .article{
	/*position:absolute;
	left:4px;
	bottom:-16px;
	z-index:99;*/
	margin-bottom:8px;
	font-size:12px;
}
#main #productList .product:hover .article{
	position:relative;
	z-index:99;
}
#main #productList .product .price{
	padding-right:20px;
	background:url(../images/currency.png) no-repeat right center;
	position:absolute;
	left:4px;
	bottom:-2px;
	z-index:99;
	font-size:26px;
	font-weight:bold;
	color:#da251d;
}
#main #productList .product .price span{
	margin-right:16px;
	font-size:26px;
	font-weight:normal;
	text-decoration:line-through;
}
#main #productList .product .framing{
	display:none;
	padding: 0px 12px;
}
#main #productList .product .framing .inner {width: 100%; display: flex; justify-content: center; flex-wrap: wrap}
#main #productList .product:hover .framing{
	display:flex;
	position:absolute;
	z-index:9;
	top:-10px;
	right:-10px;
	bottom:-90px;
	left:-10px;
	background-color:#FFF;
	border:3px solid #f07722;
	border-radius:8px;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 12px;
}
#main #productList .product .framing .availability{
	/*position:absolute;*/
	bottom:56px;
	left:10px;
	font-size:14px;
	display: block;
	width: 100%;
}
#main #productList .product .framing .more{
	background:none;
	border:none;
	/*position:absolute;*/
	left:40px;
	bottom:10px;
	background-color:#f07722;
	border-radius:8px;
	width:180px;
	height:40px;
	color:#FFF;
	line-height:40px;
	font-size:16px;
	cursor:pointer;
	margin: 0 auto;
}

footer{
	position:relative;
	margin-top:-850px;
	padding-top:50px;
	background:url(../images/footer-fon.jpg) no-repeat bottom;
	min-width:1168px;
	width:100%;
	height:822px;
	font-family:OpenSansRegular;
}
footer #mod-footer{
	position:relative;
	margin:20px auto;
	background:url(../images/mod-footer.png) no-repeat bottom;
	width:1168px;
	height:206px;
}
footer #mod-footer p{
	margin:4px 10px;
	font-size:16px;
}
footer #mod-footer .custom_email{
	margin-top:35px;
	margin-left:10px;
}
footer #mod-footer .custom_email p{
	color:#FFF;
	font-style:italic;
	font-size:22px;
	line-height:26px;
}

footer #mod-news{
	position:relative;
	margin:50px auto 0 auto;
	width:1150px;
	height:200px;
}
footer #mod-news ul{
	margin:30px 0 0 0;
	padding:0;
	list-style:none;
}
footer #mod-news ul li{
	margin:5px 0 5px 30px;
	width:540px;
	float:left;
}
footer #mod-news ul li a{
	text-decoration:none;
	color:#000;
	font-family:OpenSansRegular;
	font-size:16px;
	line-height:22px;
}
footer #mod-news ul li a:hover{
	text-decoration:underline;
	color:#cc3333;
}

footer #footer-left{
	position:absolute;
	bottom:0;
	left:0;
	background:url(../images/footer-left.png) no-repeat;
	width:546px;
	height:346px;
}
footer #footer-right{
	position:absolute;
	bottom:0;
	right:0;
	background:url(../images/footer-right.png) no-repeat;
	width:586px;
	height:346px;
}

footer #footer-center{
	margin:0 auto;
	position:relative;
	z-index:99;
	background:url(../images/girl.png) no-repeat 530px bottom;
	width:1168px;
	height:346px;
}

footer #footer-center #bot-contact{
	position:absolute;
	top:140px;
	right:230px;
	width:200px;
	color:#999999;
	font-family:OpenSansBold;
	font-size:16px;
}
footer #footer-center #bot-contact .title-bot-contact{
	margin:10px 0 5px 0;
	color:#f07823;
	font-size:18px;
	font-style:italic;
}

footer #footer-center #mod-bot-menu{
	position:absolute;
	z-index:101;
	left:0;
	bottom:40px;
}
footer #footer-center #mod-bot-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
footer #footer-center #mod-bot-menu ul li{
	margin-left:6px;
	padding-right:10px;
	background:url(../images/l.png) no-repeat right center;
	float:left;
}
footer #footer-center #mod-bot-menu ul li:nth-last-child(1){
	background:none;
}
footer #footer-center #mod-bot-menu ul li a{
	font-family:OpenSansRegular;
	color:#666666;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
}
footer #footer-center #mod-bot-menu ul li.active a,
footer #footer-center #mod-bot-menu ul li a:hover{
	text-decoration:underline;
}

footer #footer-center #copyright{
	position:absolute;
	z-index:101;
	left:6px;
	bottom:16px;
	color:#666666;
	font-size:14px;
}

#eventBlock{
	position:absolute;
	z-index:9999;
	opacity:0.2;
	margin:0;
	top:-60px;
	left:1000px;
	width:0;
	height:0;
	overflow:hidden;
	background-color:#FFF;
	color:#1f1f1f;
	border:2px solid #e15616;
	border-radius:8px;
	font-family:OpenSansRegular;
}
#eventBlock #closeBlock,
#orderBlock #orderClose{
	display:none;
	position:absolute;
	z-index:13;
	top:4px;
	right:4px;
	background:url(../images/close.png) no-repeat;
	width:36px;
	height:46px;
	cursor:pointer;
}
#eventBlock #eventAjax,
#orderBlock #orderAjax,
#productInfo #basketAjax{
	display:none;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(255, 255, 255, 0.8);
	background-image:url(../images/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:center;
}
#eventBlock #eventContent{
	position:relative;
	margin:10px;
	width:580px;
}
#eventBlock #eventContent #authorization{
	position:relative;
}
#eventBlock #eventContent #authorization #authorizationTitle{
	font-size:24px;
	line-height:50px;
	text-align:center;
}
#eventBlock #eventContent #authorization span{
	margin:0 10px 0 100px;
	display:block;
	float:left;
	width:70px;
	font-size:20px;
	line-height:30px;
}
#eventBlock #eventContent #authorization #loginRemember span{
	width:170px;
	line-height:22px;
}
#eventBlock #eventContent #authorization #loginRemember .checkbox{
	-ms-transform: scale(1.3); -moz-transform: scale(1.3); -o-transform: scale(1.3); height: 20px; width: 20px
}
#eventBlock #eventContent #authorization #loginEmail,
#eventBlock #eventContent #authorization #loginPassword,
#eventBlock #eventContent #authorization #loginRemember{
	margin:20px 0;
}
#eventBlock #eventContent #authorization .inputbox{
	border:1px solid #e15616;
	border-radius:4px;
	padding:0 4px;
	width:280px;
	height:28px;
	font-size:18px;
	line-height:28px;
}
#eventBlock #eventContent #authorization #loginButton{
	position:absolute;
	top:170px;
	right:110px;
	padding:0 10px;
	background:none;
	border:1px solid #e15616;
	border-radius:4px;
	font-family:OpenSansRegular;
	font-size:20px;
	line-height:28px;
	cursor:pointer;
}
#eventBlock #eventContent #authorization #loginButton:hover{
	background-color:#e15616;
	color:#FFF;
}
#eventBlock #eventContent #authorization #resetPassword,
#eventBlock #eventContent #authorization #registration{
	margin:10px 0 20px 80px;
	font-family:OpenSansRegular;
	font-size:20px;
	color:#1f1f1f;
	text-decoration:none;
	float:left;
	cursor:pointer;
}
#eventBlock #eventContent #authorization #registration{
	margin-left:135px;
}
#eventBlock #eventContent #authorization #resetPassword:hover,
#eventBlock #eventContent #authorization #registration:hover{
	text-decoration:underline;
	color:#e15616;
}

#eventBlock #eventContent #regForm{
}
#eventBlock #eventContent #regForm #regFormTitle,
#eventBlock #eventContent #regForm #profileInfo{
	font-size:16px;
	text-align:center;
}
#eventBlock #eventContent #regForm fieldset{
	padding:0;
	border:none;
}
#eventBlock #eventContent #regForm fieldset legend{
	font-size:14px;
}
#eventBlock #eventContent #regForm fieldset dl dt{
	height:22px;
	font-size:14px;
	line-height:22px;
	padding-right:8px;
	width:120px;
	text-align:right;
	float:left;
}
#eventBlock #eventContent #regForm fieldset dl{
	margin:14px 0;
}
#eventBlock #eventContent #regForm fieldset dl dd{
	text-align:left;
}
#eventBlock #eventContent #regForm fieldset dl dd div{
	margin-left:90px;
	margin-top:6px;
	display:block;
	font-size:11px;
	line-height:14px;
	color:#7c7c7c;
	text-align:left;
}
#eventBlock #eventContent #regForm fieldset input{
	padding:0 4px;
	border:1px solid #e15616;
	border-radius:4px;
	height:22px;
	font-size:14px;
	line-height:22px;
	width:350px;
}
#eventBlock #eventContent #regForm fieldset textarea{
	padding:4px;
	border:1px solid #e15616;
	border-radius:4px;
	font-size:14px;
	width:352px;
	height:52px;
}
#eventBlock #eventContent input.invalid,
#eventBlock #eventContent textarea.invalid,
#quickOrder .invalid{
	border:1px solid #ff0000;
	box-shadow:0 0 8px #ff0000;
}
#eventBlock #eventContent #regForm #button-validate{
	margin-top:14px;
	text-align:center;
}
#eventBlock #eventContent #regForm #privacyCheck{
	text-align:center;
	font-size:14px
}
#eventBlock #eventContent #regForm #privacyCheck .checkbox{
	margin-right:10px;
}
#eventBlock #eventContent #regForm #privacyDesc{
	margin-left:120px;
	margin-top:6px;
	font-size:11px;
	line-height:14px;
	color:#7c7c7c;
	text-align:left;
}

#eventBlock #eventContent button{
	padding:0 10px;
	background:none;
	border:1px solid #e15616;
	border-radius:4px;
	font-family:OpenSansRegular;
	font-size:20px;
	line-height:28px;
	cursor:pointer;
}
#eventBlock #eventContent button:hover{
	background-color:#e15616;
	color:#FFF;
}

#eventBlock #eventContent #titleRegComplete{
	margin-top:20px;
	font-size:20px;
	text-align:center;
}
#eventBlock #eventContent #emailRegComplete{
	margin:40px 60px 20px 80px;
	font-size:14px;
	line-height:22px;
}
#eventBlock #eventContent #emailRegComplete input{
	margin-top:10px;
	padding:0 4px;
	border:1px solid #e15616;
	border-radius:4px;
	height:22px;
	font-size:14px;
	line-height:22px;
	width:380px;
}
#eventBlock #eventContent #emailRegComplete #emaildesc{
	margin-top:6px;
	display:block;
	font-size:11px;
	line-height:14px;
	color:#7c7c7c;
	text-align:left;
}
#eventBlock #eventContent #pinRegComplete{
	margin:60px 60px 40px 80px;
	font-size:14px;
	line-height:22px;
}
#eventBlock #eventContent #pinRegComplete input{
	padding:0 4px;
	border:1px solid #e15616;
	border-radius:4px;
	height:22px;
	font-size:14px;
	line-height:22px;
	width:95px;
}
#eventBlock #eventContent #regCompleteValidate,
#eventBlock #eventContent #pinRepeat{
	text-align:center;
}
#eventBlock #eventContent #finishRegComplete{
	margin:20px 60px 20px 80px;
	font-size:14px;
	line-height:22px;
}
#eventBlock #eventContent #regComplete{
	margin:80px;
	font-size:18px;
}

#eventBlock #eventContent #resetPasswordForm{
	margin:20px 60px 20px 80px;
}
#eventBlock #eventContent #resetPasswordForm #title-text{
	margin-top:20px;
	font-size:20px;
	text-align:center;
}
#eventBlock #eventContent #resetPasswordForm #pre-text{
	margin-top:20px;
}
#eventBlock #eventContent #resetPasswordForm #email-block{
	margin-top:20px;
}
#eventBlock #eventContent #resetPasswordForm #email-block #emaildesc{
	margin-top:6px;
	display:block;
	font-size:11px;
	line-height:14px;
	color:#7c7c7c;
	text-align:left;
}
#eventBlock #eventContent #resetPasswordForm #email-block input{
	padding:0 4px;
	border:1px solid #e15616;
	border-radius:4px;
	height:22px;
	font-size:14px;
	line-height:22px;
	width:330px;
}
#eventBlock #eventContent #resetPasswordForm #post-text{
	margin-top:20px;
}
#eventBlock #eventContent #resetPasswordForm #sendNewPassword{
	margin-top:40px;
	text-align:center;
}
#eventBlock #eventContent #resetPassword{
	margin:100px 40px;
	font-size:18px;
	text-align:center;
}

#black_fon{
    display:none;
    position:fixed;
    z-index:999;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background-color:#000;
    opacity:0.8;
}

.clear{
	clear:both;
}

/* Module Tabs / Pagebreak Tabs / Contact Tabs */
ul.tabs {
	margin: 0;
	padding: 0;
	overflow: hidden
}

dl.tabs dt,dl.tabs dd {
	margin: 0;
	padding: 7px 5px;
}

dl.tabs dt h3 {
	border:1px solid #CCC;
	font-size: 1em;
	margin: 0;
	padding: 0
}

dl.tabs dt h3 a{
	color:#000;
}

dl.tabs dt {
	position: relative;
	z-index: 1
}

ul.tabs li,dl.tabs dt {
	list-style-type: none;
	float: left;
	width: auto;
	padding: 0;
	display: block;
	margin: 0 8px 0 0;
	font-size: 1em;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited
	{
	text-decoration: none;
	padding: 7px 5px;
	margin: 0;
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	border-radius: 5px 5px 0 0;
}

ul.tabs li a.linkopen:link,ul.tabs li a.linkopen:visited,dl.tabs dt.open h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	font-weight: bold;
}
dl.tabs dt.open h3{border-bottom:1px solid #FFF;}

.tabcontent,div.current {
	padding: 30px 20px;
	margin: -1px 0 0 0;
	border-radius: 0 3px 3px 3px;
	clear: left;
}

div.current {
	position: relative;
	border:1px solid #CCC;
	z-index: 0;
	top: -1px
}

.tabcontent:focus {
	outline: none
}

.tabopen {
	display: block;
	margin-bottom: 20px;
	overflow: hidden
}

.tabclosed {
	display: none
}

.tabcontent ul {
	padding: 0
}

.tabcontent ul li {
	list-style-type: none
}

/* pagination */
.pagination{
	margin:45px 0 20px 0;
	position:relative;
	height:40px;
}
.pagination .pages-links{
	position:absolute;
	top:0;
	left:200px;
}
.pagination ul li{
	display:inline;
}
.pagination ul li a{
	display:block;
	float:left;
	padding:0 16px;
	border:1px solid #CCC;
	color:#f07722;
	text-decoration:none;
	height:40px;
	line-height:40px;
	font-size:18px;
}
.pagination ul li a:hover,
.pagination ul li.active a{
	color:#FFF;
	background-color:#f07722;
}
.pagination ul li:first-child a:hover,
.pagination ul li:last-child a:hover{
	background:none;
}
.pagination ul li a span{
	display:block;
	width:10px;
	height:40px;
}
.pagination .icon-first{
	background:url(../images/icon-first.png) no-repeat center;
}
.pagination .icon-last{
	background:url(../images/icon-last.png) no-repeat center;
}

.jp001 {
	background-color: #e15516;
	text-align: center;
	color: white;
	padding: 5px;
	cursor: pointer;
}

.jp001 span{
	font-weight:bold;
	color: black;
}

#main #productList .product .jp002 {
    padding-right: 20px;
    background: url(../images/currency.png) no-repeat right center;
    position: absolute;
    left: 12px;
    bottom: 110px;
    z-index: 99;
    font-size: 13px;
    font-weight: bold;
    color: #da251d;
    display: none!important;
}

a {
	color: #e15516;
	font-weight:600;
}

dd {
	margin-left: 0px;
	margin-top: 5px;
}
.delivery_sub {
	margin: 10px 0px 15px 22px;
}
#basket #orderData .item {
    font-size: 17px!important;
}
#basket #orderData .validate {
	float: right!important;
	margin-top: 150px;
}

#pricecategories {
	max-height: 500px;
	min-width: 800px;
	overflow-y: auto; 
	overflow-x: hidden;
}
#pricecategories li {
	display: block;
}
#pricecategories span.daredevel-tree-anchor.ui-icon {
	background: red;
    width: 10px;
    height: 10px;
    top: 7px;
    left: -16px;
}
.price-list-block button {
	margin: 15px 0 0 0 ;
}
.profile-head a {
	color: #fff;
	text-decoration: none;
}
.send-doc-block {
	max-height: 500px;
	min-width: 500px;
}
.send-doc-block textarea {
	width: 100%;
	height: 100px;
}
.send-doc-block button {
	margin: 15px 0 0 0 ;
}

.orange-info.stock-info {color: orange;}
.catalog-order button {border: none;background: url(/components/com_mus/templates/4x4/images/basket.png) no-repeat;width: 50px;height: 40px;cursor: pointer; font-size: 0; background-position: right center; border-radius: 8px;}
.hidden-info {display: none;}
#regformJur {margin-bottom: 12px;}
#buyerData button {display: none;}

.framing .buttons {display: flex; justify-content: space-between; align-items: center; width: 100%; margin-top: 6px;}
#basketForm .red{
  border: solid 2px red;
}